# Generated by Django 2.0.5 on 2019-01-09 11:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0053_auto_20190109_1138'),
    ]

    operations = [
        migrations.AddField(
            model_name='circuitinfo',
            name='cw_site_name',
            field=models.CharField(default='-', max_length=100),
            preserve_default=False,
        ),
    ]
